comment: "Table des seuils d''occurence des LPP"
columns:
  date_debut:
    type: date
  date_fin:
    type: date
  lpp:
    type: text
  lpp_id:
    type: bigint
    default: "0"
  nblppat:
    type: double precision
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_datim_dminfo'::regclass)"
constraints:
  t_datim_dminfo_pkey:
    type: PRIMARY KEY
    column: oid